.navbar {
    background:#f9ad36;
}

.navbar-brand {
    color: #1f375b;
}


.small-text {
    font-size: .8rem;
}


/* $container-max-widths: (
  sm: 540px,
  md: 720px,
  lg: 1200px,
  xl: 1140px,
  xxl: 1320px
);
*/

.h1.a,.h4,.h3,.h2,.h1 {
    color:#1f375b;
}

.yellow {
    color: #f9ad36;
}

.white {
    color: #ffffff;
}

.blue {
    color: #1f375b;
}

.bg-blue {
    background-color: #1f375b;
}

.bg-gray {
    background-color: #e8e8e8;
}

.bg-blue:link, .bg-blue:visited, bg-blue.li:link, bg-blue.li:visited {
    color:#f9ad36;
}

.bg-paper {
    background-color: #fff;
    box-shadow: 0 7px 7px 4px rgb(0 0 0 / 14%);
}

.bg-gray {
    background-color: #e8e8e8;
}
.container-lg {
    max-width: 1100px;
}

.container-lg-12 {
    background-color: #e8e8e8;
 /*   max-width: 1100px; */
    justify-content: center;
}


.row {
    padding-top: 20px;
    padding-bottom: 20px;
}

/*.body {
    background:#e8e8e8;
    z-index: 1;
}*/

/* Begin "borrowed" code from the live version */

#editor-wrapper {
  position: relative;
}
#editor, #editor1, #editor2 {
  width: 100%;
  border: none;
  z-index: 1;
}
#editor-result {
  position: absolute;
  color: transparent;
  border: 1px solid transparent;
  top: 10px;
  left: 10px;
  right: 10px;
  z-index: -1;
  overflow-y: auto;
}

.result-div {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: -1;
}

.adverb, .qualifier, .passive, .complex, .hard, .vhard, .highlight-tone-low, .highlight-tone-med, .highlight-tone-high {
    padding-top:0px;
}

.adverb {
  background: #c4e3f3;
  overflow-y: auto;
}
.qualifier {
  background: #c4e3f3;
  overflow-y: auto;
}
.passive {
  background: #c4ed9d;
  overflow-y: auto;

}
.complex {
  background: #e3b7e8;
  overflow-y: auto;
}
.hard {
  background: #f7ecb5;
  overflow-y: auto;
}
.vhard {
  background: #e4b9b9;
  overflow-y: auto;
}

.anger {
  background: #e4b9b9;
  overflow-y: auto;
}

.disgust {
  background: #c4ed9d;
  overflow-y: auto;
}

.fear {
  background: #c4ed9d;
  overflow-y: auto;
}

.joy {
  background: #c4ed9d;
  overflow-y: auto;
}

.sadness {
  background: #c4ed9d;
  overflow-y: auto;
}

.confident {
  background: #1f375b29;
  overflow-y: auto;
}

.analytical {
  background: #f7ecb580;
  overflow-y: auto;
}

.tentative {
  background: #e4b9b9cc;
  overflow-y: auto;
}


.short {
  /*   background: #e4b9b9cc; */
  text-decoration: underline;
  text-decoration-color: #7AC2E1;
  text-underline-offset: 3px;
  text-decoration-thickness: 5px;
  overflow-y: auto;
}

.medium {
  /* background:  #f7ecb580; */
  text-decoration: underline;
  text-decoration-color: #FCD79C;
  text-underline-offset: 3px;
  text-decoration-thickness: 5px;
  overflow-y: auto;
}

.long {
  /* background: /*#1f375b29;*/
  text-decoration: underline;
  text-decoration-color: #FFADC2;
  text-underline-offset: 3px;
  text-decoration-thickness: 5px;
  overflow-y: auto;
}

.highlight-tone-low {
  background: #eee;
  overflow-y: auto;
}
.highlight-tone-med {
  background: #ccc;
  overflow-y: auto;
}
.highlight-tone-high {
  background: #aaa;
  overflow-y: auto;
}

#report .title {
  font-weight: bold;
}
#report .btn-link {
  padding: 0px;
}

#report .counter {
  padding: 3% 3%;
  border-radius: 8px;
}
#report .counter .num {
  font-weight: bold;
  color: #ccc;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 0px 2px;
}

.fade-in-out {
  transition: all 0.5s ease-in-out;
}

.clear {
  background: transparent !important;
  text-decoration: none !important;
}

